#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [fichier_traitement]
dhcpbatch_file_not_found=Fichier introuvable : {0}
dhcpbatch_open_failed=Erreur lors de l'ouverture du fichier de traitement par lots : {0}
dhcpbatch_read_failed=Erreur lors de la lecture du fichier de traitement par lots : {0}
dhcpcommand_invalid_command=Commande incorrecte : {0}

